[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE and java

Hash: SHA1

El Domingo 9 de Marzo de 2003 18:14, Daniel Andor escribió:
> On Sunday 09 March 2003 4:39 pm, Matteo Vescovi wrote:
> > Hi all,
> > I've got KDE 3.1 installed on Debian woody. I'm used to go to an URL with
> > java scripts and stuff like that, but konqueror refuses to enter the
> > site. After some tests, I discovered that the problem is the java
> > good-looking things that the site requires to load at the beginning. Now,
> > the question is: what should I do?? Which kind of java should I install?
> If you want to get java (applets) working with konqueror, check out the
> kde-java HOWTO:
> http://www.konqueror.org/konq-java.html
> Basically, a fairly recent version of jre should work.  I'm using the IBM
> Java2 1.4 jre and it works great.
> This link may work:
> http://www-106.ibm.com/developerworks/java/jdk/linux140/
> HTH,
> Daniel

 You can also use java from Blackdown. Here is a line for 
/etc/apt/sources.list. There are several mirrors and I use one in France:

deb ftp://ftp.oleane.net/pub/java-linux/debian woody main non-free

You can install java typing:
apt-get update
apt-get install j2re1.3

Once installed find where the binary is and fill in the information in 
Konqueror, Java section.

Path to java: /usr/lib/j2se/1.3/jre/bin/java

Pablo de Vicente
Version: GnuPG v1.2.1 (GNU/Linux)


Reply to: